Bug 800631 - [abrt] skrooge-0.9.0-1.fc16: QWidget::event: Process /usr/bin/skrooge was killed by signal 11 (SIGSEGV)
[abrt] skrooge-0.9.0-1.fc16: QWidget::event: Process /usr/bin/skrooge was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: skrooge (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:24ea70c0a9838aeea6c2c23ebb3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-06 15:23 EST by ardillon.42
Modified: 2013-02-13 16:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:31:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (15.21 KB, text/plain)
2012-03-06 15:24 EST, ardillon.42
no flags Details
File: build_ids (6.65 KB, text/plain)
2012-03-06 15:24 EST, ardillon.42
no flags Details
File: maps (64.26 KB, text/plain)
2012-03-06 15:24 EST, ardillon.42
no flags Details
File: backtrace (214.66 KB, text/plain)
2012-03-06 15:24 EST, ardillon.42
no flags Details

  None (edit)
Description ardillon.42 2012-03-06 15:23:57 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        skrooge
crash_function: QWidget::event
executable:     /usr/bin/skrooge
kernel:         3.2.7-1.fc16.x86_64
pid:            2215
pwd:            /home/ardillon
reason:         Process /usr/bin/skrooge was killed by signal 11 (SIGSEGV)
time:           mar. 06 mars 2012 21:03:29 CET
uid:            1000
username:       ardillon

backtrace:      Text file, 219810 bytes
build_ids:      Text file, 6806 bytes
dso_list:       Text file, 15574 bytes
maps:           Text file, 65804 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Marvin
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=78619934133a104978dc4bdf00000015-1331063139.48687-382976424
:GNOME_KEYRING_CONTROL=/tmp/keyring-OsNUUQ
:IMSETTINGS_MODULE=none
:USER=ardillon
:USERNAME=ardillon
:MAIL=/var/spool/mail/ardillon
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ardillon/.local/bin:/home/ardillon/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ardillon
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1332
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/ardillon
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=ardillon
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-bZB3KqPVdC,guid=11880bb37948e407bf8ec00400000049
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ardillon
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-ardillon-v7i1Z4/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1337,unix/unix:/tmp/.ICE-unix/1337
:GPG_AGENT_INFO=/tmp/keyring-OsNUUQ/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-OsNUUQ/ssh
:LC_TIME=fr_FR.utf8
:LC_NUMERIC=fr_FR.utf8
:LC_MONETARY=fr_FR.utf8
:LC_MEASUREMENT=fr_FR.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

smolt_data:
:
:
:General
:=================================
:UUID: 666db226-241a-4010-93a6-12afc07c5826
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 1995.95
:CPU Vendor: AuthenticAMD
:CPU Model: AMD C-60 APU with Radeon(tm) HD Graphics
:CPU Stepping: 0
:CPU Family: 20
:CPU Model Num: 2
:Number of CPUs: 2
:CPU Speed: 1000
:System Memory: 3558
:System Swap: 4095
:Vendor: ASUSTeK Computer Inc.
:System: 1225B 1.0
:Form factor: Notebook
:Kernel: 3.2.7-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4163:4155) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:5392:4163:4155) pci, None, HOST/PCI, Family 14h Processor Root Complex
:(4098:4884:4163:4155) pci, snd_hda_intel, MULTIMEDIA, Wrestler HDMI Audio [Radeon HD 6250/6310]
:(4098:38919:4163:4155) pci, radeon, VIDEO, N/A
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4130:5912:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 6
:(4130:5892:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 4
:(4130:5913:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 7
:(4130:5910:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 5
:(4130:5889:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 1
:(4130:5888:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 0
:(4130:5891:0:0) pci, k10temp, HOST/PCI, Family 12h/14h Processor Function 3
:(4130:5890:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 2
:(4098:17302:4163:4155) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4163:4155) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17313:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 1)
:(4098:17314:4098:0) pci, pcieport, PCI/PCI, N/A
:(4098:17315:4098:0) pci, pcieport, PCI/PCI, N/A
:(4098:17285:4163:4155) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4163:4155) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:4155) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4163:4155) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4332:33078:4163:4155) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4098:17302:4163:4155) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4163:4155) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4163:4155) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4163:4155) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6945:4162:4163:4155) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4130:5394:4130:4660) pci, pcieport, PCI/PCI, Family 14h Processor Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda8 / ext4 4096 4096 46240376 43889831 43427137 11575296 11421285 11421285
:/dev/sda5 /boot ext4 4096 4096 130557 112314 105761 32768 32537 32537
:/dev/sda6 /home btrfs 4096 4096 524288 473778 364668 0 0 0
:/dev/sdb1 WITHHELD vfat 32768 32768 122239 37599 37599 0 0 0
:

var_log_messages:
:Mar  6 19:02:26 Marvin yum[2098]: Installed: skrooge-libs-0.9.0-1.fc16.x86_64
:Mar  6 19:02:32 Marvin yum[2098]: Installed: skrooge-0.9.0-1.fc16.x86_64
:Mar  6 21:03:30 Marvin abrt[2226]: Saved core dump of pid 2215 (/usr/bin/skrooge) to /var/spool/abrt/ccpp-2012-03-06-21:03:29-2215 (25337856 bytes)
Comment 1 ardillon.42 2012-03-06 15:24:02 EST
Created attachment 568054 [details]
File: dso_list
Comment 2 ardillon.42 2012-03-06 15:24:04 EST
Created attachment 568055 [details]
File: build_ids
Comment 3 ardillon.42 2012-03-06 15:24:06 EST
Created attachment 568056 [details]
File: maps
Comment 4 ardillon.42 2012-03-06 15:24:11 EST
Created attachment 568057 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 12:08:54 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 16:31:22 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.